Code:
Checking for prerequisites...
     FOUND: NPTL
     MISSING: sudo
     MISSING: libidn
     MISSING: gmp
     FOUND: /usr/lib/libstdc++.so.6
Checking for suggested prerequisites...
     MISSING: sysstat does not appear to be installed.
     MISSING: sqlite does not appear to be installed.

###WARNING###

The suggested version of one or more packages is not installed.
This could cause problems with the operation of Zimbra.
But this packages installed.
I edit installation script and skip it.
New problem:
Code:
Checking for installable packages


ERROR: Required Core package zimbra-core not found in ./packages
Exiting